<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<features xmlns="http://karaf.apache.org/xmlns/features/v1.5.0" name="opencast-8.6">
    <feature name="query-dsl" version="8.6.0">
        <bundle>mvn:com.google.guava/guava/24.1.1-jre</bundle>
        <bundle>mvn:joda-time/joda-time/2.10.1</bundle>
        <bundle>mvn:com.mysema.commons/mysema-commons-lang/0.2.4</bundle>
        <bundle>mvn:com.mysema.querydsl/querydsl-core/3.7.4</bundle>
        <bundle>mvn:com.mysema.querydsl/querydsl-sql/3.7.4</bundle>
        <bundle>mvn:com.mysema.querydsl/querydsl-jpa/3.7.4</bundle>
    </feature>
    <feature name="ext-core" version="8.6.0">
        <feature>http</feature>
        <feature>http-whiteboard</feature>
        <feature>scr</feature>
        <feature>cxf-jaxrs</feature>
        <feature>cxf-http-jetty</feature>
        <feature>jndi</feature>
        <feature>jpa</feature>
        <feature>eclipselink</feature>
        <feature>query-dsl</feature>
        <bundle start-level="55">mvn:org.apache.httpcomponents/httpclient-osgi/4.5.7</bundle>
        <bundle start-level="55">mvn:org.apache.httpcomponents/httpcore-osgi/4.4.11</bundle>
        <bundle start-level="55">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-httpclient/3.1_7</bundle>
        <bundle start-level="55">mvn:commons-codec/commons-codec/1.12</bundle>
        <bundle>mvn:javax.el/javax.el-api/3.0.0</bundle>
        <bundle>mvn:javax.servlet.jsp/javax.servlet.jsp-api/2.3.1</bundle>
        <bundle>mvn:org.apache.geronimo.specs/geronimo-jms_1.1_spec/1.1.1</bundle>
        <bundle>mvn:org.apache.geronimo.specs/geronimo-jta_1.1_spec/1.1.1</bundle>
        <bundle>mvn:org.apache.geronimo.specs/geronimo-j2ee-management_1.1_spec/1.0.1</bundle>
        <bundle>mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.jsr339-api-2.0.1/2.6.0</bundle>
        <bundle>mvn:org.fusesource.hawtbuf/hawtbuf/1.11</bundle>
        <bundle>mvn:com.entwinemedia.common/functional/1.4.2</bundle>
        <bundle>mvn:com.fasterxml.jackson.core/jackson-core/2.10.0</bundle>
        <bundle>mvn:com.google.guava/guava/24.1.1-jre</bundle>
        <bundle>mvn:com.google.code.gson/gson/2.8.2</bundle>
        <bundle>mvn:commons-fileupload/commons-fileupload/1.4</bundle>
        <bundle>mvn:commons-io/commons-io/2.6</bundle>
        <bundle>mvn:commons-lang/commons-lang/2.6</bundle>
        <bundle>mvn:joda-time/joda-time/2.10.1</bundle>
        <bundle>mvn:org.aopalliance/com.springsource.org.aopalliance/1.0.0</bundle>
        <bundle>mvn:org.apache.commons/commons-collections4/4.3</bundle>
        <bundle>mvn:org.apache.commons/commons-compress/1.19</bundle>
        <bundle>mvn:org.apache.commons/commons-csv/1.6</bundle>
        <bundle>mvn:org.apache.commons/commons-lang3/3.8.1</bundle>
        <bundle>mvn:org.apache.commons/commons-text/1.7</bundle>
        <bundle>mvn:org.apache.neethi/neethi/3.0.1</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.bcel/5.2_3</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.batik/1.7_3</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.cglib/3.2.4_1</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jakarta-regexp/1.4_1</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.javax-inject/1_2</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.quartz/1.8.5_1</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.wsdl4j/1.6.3_1</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xalan/2.7.2_3</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xerces/2.9.1_3</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xmlbeans/2.6.0_2</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xmlresolver/1.2_1</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xmlschema/1.4.3_1</bundle>
        <bundle>mvn:org.codehaus.jettison/jettison/1.4.0</bundle>
        <bundle>mvn:org.codehaus.groovy/groovy/2.4.3</bundle>
        <bundle>mvn:org.jdom/com.springsource.org.jdom/1.1.0</bundle>
        <bundle>mvn:org.jdom/com.springsource.org.jdom/2.0.1</bundle>
        <bundle>mvn:org.opencastproject/android-mms/1.1</bundle>
        <bundle>wrap:mvn:com.googlecode.json-simple/json-simple/1.1.1</bundle>
        <bundle>mvn:com.fasterxml.jackson.core/jackson-annotations/2.10.0</bundle>
        <bundle>mvn:com.fasterxml.jackson.core/jackson-databind/2.10.0</bundle>
        <bundle>mvn:com.fasterxml.jackson.dataformat/jackson-dataformat-cbor/2.10.0</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.aws-java-sdk/1.11.49_1</bundle>
        <bundle>mvn:org.springframework.ldap/org.springframework.ldap/1.3.1.RELEASE</bundle>
        <bundle>mvn:org.springframework.osgi/spring-osgi-core/1.2.1</bundle>
        <bundle>mvn:org.springframework.osgi/spring-osgi-extender/1.2.1</bundle>
        <bundle>mvn:org.springframework.osgi/spring-osgi-io/1.2.1</bundle>
        <bundle>mvn:org.springframework.security/spring-security-config/3.1.7.RELEASE</bundle>
        <bundle>mvn:org.springframework.security/spring-security-core/3.1.7.RELEASE</bundle>
        <bundle>mvn:org.springframework.security/spring-security-ldap/3.1.7.RELEASE</bundle>
        <bundle>mvn:org.springframework.security/spring-security-web/3.1.7.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-aop/3.1.4.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-asm/3.1.4.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-beans/3.1.4.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-context-support/3.1.4.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-context/3.1.4.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-core/3.1.4.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-expression/3.1.4.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-tx/3.1.4.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-web/3.1.4.RELEASE</bundle>
    </feature>
    <feature name="opencast-core" version="8.6.0">
        <feature>ext-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-shared-filesystem-utils/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-authorization-xacml/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-common/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-common-jpa-impl/8.6</bundle>
        <bundle start-level="81">mvn:org.opencastproject/opencast-db/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-dublincore/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-kernel/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-message-broker-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-message-broker-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-metadata-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-mpeg7/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-runtime-info/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-security-aai/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-security-lti/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-security-shibboleth/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-series-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-serviceregistry/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-static/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-static-file-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-static-file-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-termination-state-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-termination-state-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-userdirectory/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-userdirectory-ldap/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-user-interface-configuration/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-urlsigning-common/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-urlsigning-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-urlsigning-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-urlsigning-verifier-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-urlsigning-verifier-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-working-file-repository-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-working-file-repository-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workspace-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workspace-impl/8.6</bundle>
    </feature>
    <feature name="opencast-allinone" version="8.6.0">
        <feature>opencast-core</feature>
        <feature>opencast-services-processing-heavy-load</feature>
        <feature>opencast-services-processing-light-load</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-admin-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-admin-ui-index/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-annotation-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-annotation-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-storage-aws/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-storage-fs/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-authorization-manager/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-capture-admin-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-capture-admin-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-comments-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-conductor/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-ffmpeg/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-dictionary-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-dictionary-regexp/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-aws-s3/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-aws-s3-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-download/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-adaptive-streaming-wowza/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-email-template-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-email-template-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-paella-player/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-theodul-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-theodul-core/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-controls/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-mhConnection/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-notifications/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-matomo/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-usertracking/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-description/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-description/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-shortcuts/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-slidetext/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-timeline-statistics/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-video-videojs/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-event-comment/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-external-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-external-api-index/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-fileupload/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-incident-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-index-service/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-writer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-live-schedule-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-live-schedule-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-logging-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-lti/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-mattermost-notification-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-metadata/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-notification-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh-persistence/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-presets/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-configurable/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-oaipmh/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-youtube-v3/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-runtime-info-ui-ng/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-handler/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-notifier-comment/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-notifier-email/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-schema/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-service-feeds/8.6</bundle>
        <bundle start-level="84">mvn:org.opencastproject/opencast-search-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-series-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-provider-influx/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-export-service/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-provider-random/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-studio/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-solr/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-themes/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-themes-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-google-speech-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-ibm-watson-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-persistence/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-condition-parser/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-workflowoperation/8.6</bundle>
    </feature>
    <feature name="opencast-admin" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-admin-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-admin-ui-index/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-storage-aws/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-storage-fs/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-authorization-manager/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-caption-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-caption-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-capture-admin-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-capture-admin-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-comments-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-conductor/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-aws-s3-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-aws-s3-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-download-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-streaming-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-email-template-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-email-template-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-event-comment/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-external-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-external-api-index/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-fileupload/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-incident-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-index-service/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-writer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-live-schedule-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-live-schedule-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-logging-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-lti/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-mattermost-notification-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-metadata/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-notification-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh-persistence/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-presets/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-configurable-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-oaipmh-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-youtube-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-runtime-info-ui-ng/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-handler/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-notifier-comment/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-notifier-email/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-schema/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-series-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-provider-influx/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-export-service/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-studio/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-silencedetection-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-silencedetection-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-smil-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-smil-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-solr/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-themes/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-themes-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-google-speech-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-ibm-watson-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-persistence/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-condition-parser/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-workflowoperation/8.6</bundle>
    </feature>
    <feature name="opencast-adminpresentation" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-admin-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-admin-ui-index/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-annotation-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-annotation-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-storage-aws/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-storage-fs/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-asset-manager-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-authorization-manager/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-caption-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-caption-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-capture-admin-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-capture-admin-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-comments-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-conductor/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-aws-s3-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-aws-s3/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-download/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-adaptive-streaming-wowza/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-email-template-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-email-template-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-paella-player/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-theodul-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-theodul-core/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-controls/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-mhConnection/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-notifications/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-matomo/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-usertracking/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-description/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-description/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-shortcuts/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-slidetext/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-timeline-statistics/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-video-videojs/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-event-comment/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-external-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-external-api-index/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-fileupload/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-incident-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-index-service/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-writer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-live-schedule-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-live-schedule-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-logging-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-lti/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-mattermost-notification-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-metadata/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-notification-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh-persistence/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-presets/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-configurable/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-oaipmh/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-youtube-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-runtime-info-ui-ng/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-handler/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-notifier-comment/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-conflict-notifier-email/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-schema/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-service-feeds/8.6</bundle>
        <bundle start-level="84">mvn:org.opencastproject/opencast-search-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-series-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-provider-influx/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-export-service/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-statistics-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-studio/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-silencedetection-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-silencedetection-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-smil-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-smil-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-solr/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-themes-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-themes/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-google-speech-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-ibm-watson-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-persistence/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-condition-parser/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-workflowoperation/8.6</bundle>
    </feature>
    <feature name="opencast-ingest" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-scheduler-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-smil-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-smil-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-runtime-info-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-series-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-termination-state-aws/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-service-remote/8.6</bundle>
    </feature>
    <feature name="opencast-services-processing-heavy-load" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-animate-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-ffmpeg/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-composer-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-ffmpeg/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-ffmpeg/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-silencedetection-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-silencedetection-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-smil-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-smil-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-ffmpeg-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-waveform-ffmpeg/8.6</bundle>
    </feature>
    <feature name="opencast-services-processing-light-load" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-caption-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-caption-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-cover-image-workflowoperation/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-crop-ffmpeg/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-dictionary-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-dictionary-regexp/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-execute-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-ingest-download-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-inspection-service-ffmpeg/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-sox-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textanalyzer-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-textextractor-tesseract/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-timelinepreviews-ffmpeg/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-google-speech-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-ibm-watson-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-transcription-service-persistence/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videoeditor-ffmpeg-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-videosegmenter-ffmpeg/8.6</bundle>
    </feature>
    <feature name="opencast-worker" version="8.6.0">
        <feature>opencast-core</feature>
        <feature>opencast-services-processing-heavy-load</feature>
        <feature>opencast-services-processing-light-load</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-youtube-v3/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-runtime-info-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-series-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-termination-state-aws/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-service-remote/8.6</bundle>
    </feature>
    <feature name="opencast-presentation" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-annotation-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-annotation-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-aws-s3-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-aws-s3/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-download/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-distribution-service-adaptive-streaming-wowza/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-paella-player/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-theodul-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-theodul-core/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-controls/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-mhConnection/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-notifications/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-matomo/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-custom-usertracking/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-description/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-description/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-shortcuts/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-tab-slidetext/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-timeline-statistics/8.6</bundle>
        <bundle start-level="83">mvn:org.opencastproject/opencast-engage-theodul-plugin-video-videojs/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-engage-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-lti/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-oaipmh-persistence/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-configurable/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-publication-service-oaipmh/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-runtime-info-ui/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-service-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-search-service-feeds/8.6</bundle>
        <bundle start-level="84">mvn:org.opencastproject/opencast-search-service-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-series-service-remote/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-solr/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-termination-state-aws/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-api/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-usertracking-impl/8.6</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-workflow-service-remote/8.6</bundle>
    </feature>
    <feature name="opencast-security-cas" version="8.6.0">
        <bundle start-level="82">mvn:commons-collections/commons-collections/3.2.1</bundle>
        <bundle start-level="82">mvn:org.apache.velocity/velocity/1.7</bundle>
        <bundle start-level="82">mvn:org.apache.santuario/xmlsec/2.1.2</bundle>
        <bundle start-level="82">mvn:org.bouncycastle/bcprov-jdk15on/1.51</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-security-cas-client-wrapper/8.6</bundle>
        <bundle start-level="82">mvn:org.springframework.security/spring-security-core/3.1.7.RELEASE</bundle>
        <bundle start-level="82">mvn:org.springframework.security/spring-security-web/3.1.7.RELEASE</bundle>
        <bundle start-level="82">mvn:org.springframework.security/spring-security-cas/3.1.7.RELEASE</bundle>
        <bundle start-level="82">mvn:org.opencastproject/opencast-security-cas/8.6</bundle>
    </feature>
    <feature name="opencast-moodle" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-userdirectory-moodle/8.6</bundle>
    </feature>
    <feature name="opencast-sakai" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-userdirectory-sakai/8.6</bundle>
    </feature>
    <feature name="opencast-brightspace" version="8.6.0">
        <feature>opencast-core</feature>
        <bundle start-level="82">mvn:org.opencastproject/opencast-userdirectory-brightspace/8.6</bundle>
    </feature>
</features>
